.version.jefe_de_obra /* version checker */
{
	color: #0000F9;
	background-color: #20993B;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1291px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 27px;
	padding-bottom: 12px;
	width: 0.01px;
}

#pamphletu10103
{
	z-index: 68;
	width: 0.01px;
	height: 633px;
	padding-bottom: 28px;
	margin-left: 19px;
	position: relative;
}

#u10122
{
	z-index: 69;
	width: 939px;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 21px;
}

#u10123
{
	position: absolute;
	width: 286px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #30A5BD;
	border-radius: 0px 0px 0px 20px ;
	top: -35px;
	left: -20px;
	padding: 20px 21px 28.000000000000284px 20px;
	border-width: 15px 0px 0px;
}

#u10123:hover
{
	border-color: #FBAB2F;
	background-color: #26A5BF;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u10123.PamphletThumbSelected
{
	border-color: #F2A52D;
	background-color: #218FA5;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u10126
{
	z-index: 71;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/home-inspection1-u10126-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10123:hover #u10126
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/home-inspection1-u10126-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10123.PamphletThumbSelected #u10126
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/home-inspection2jpg-u10126-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10124-4
{
	z-index: 72;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 105px;
}

#u10123:hover #u10124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u10123.PamphletThumbSelected #u10124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u10125-7
{
	z-index: 76;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#u10123:hover #u10125-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u10123.PamphletThumbSelected #u10125-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u10127
{
	position: absolute;
	width: 285px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #26A5BF;
	top: -35px;
	left: 306px;
	padding: 22px 21px 43px;
	border-width: 15px 0px 0px;
}

#u10127:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u10127.PamphletThumbSelected
{
	border-color: #FAAA2F;
	background-color: #218FA5;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u10129
{
	z-index: 84;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/aprobacion-social-pulgares-u10129-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10127:hover #u10129
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u10127.PamphletThumbSelected #u10129
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u10128-4
{
	z-index: 85;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u10127:hover #u10128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u10130-7
{
	z-index: 89;
	width: 284px;
	min-height: 120px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u10127:hover #u10130-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 120px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u10127.PamphletThumbSelected #u10130-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 120px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u10123.PamphletThumbSelected #u10125-7 p,#u10127.PamphletThumbSelected #u10130-7 p
{
	text-align: justify;
}

#u10131
{
	position: absolute;
	width: 285px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #37A5BB;
	border-radius: 0px 0px 20px 0px ;
	top: -35px;
	left: 633px;
	padding: 22px 21px 35px;
	border-width: 15px 0px 0px;
}

#u10131:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u10131.PamphletThumbSelected
{
	border-color: #FBAB2F;
	background-color: #218FA5;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#pu10126,#pu10129,#pu10133
{
	width: 0.01px;
}

#u10133
{
	z-index: 97;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u10133-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10131:hover #u10133
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u10133-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10131.PamphletThumbSelected #u10133
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/index-u10133-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10134-4
{
	z-index: 98;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u10127.PamphletThumbSelected #u10128-4,#u10131:hover #u10134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u10131.PamphletThumbSelected #u10134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u10123.PamphletThumbSelected #u10124-4 p,#u10127.PamphletThumbSelected #u10128-4 p,#u10131.PamphletThumbSelected #u10134-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.6;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	padding: 0px;
}

#u10132-7
{
	z-index: 102;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u10131:hover #u10132-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u10131.PamphletThumbSelected #u10132-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u10105
{
	position: absolute;
	width: 980px;
	background-color: transparent;
}

#u10105popup
{
	z-index: 109;
}

#u10106
{
	z-index: 110;
	width: 980px;
	height: 363px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/img_0720-u10106-fr.jpg") no-repeat left center;
	background-size: cover;
}

#u10107
{
	z-index: 111;
	width: 862px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 6px;
}

#u10114
{
	z-index: 118;
	width: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10115
{
	z-index: 119;
	width: 433px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u10116-5
{
	z-index: 120;
	width: 433px;
	min-height: 83px;
	background-color: transparent;
	line-height: 73px;
	font-size: 48px;
	color: #000000;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u10116
{
	letter-spacing: -4px;
	font-family: jura, sans-serif;
	font-weight: 600;
}

#u10111
{
	z-index: 112;
	width: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10112
{
	z-index: 113;
	width: 281px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u10113-4
{
	z-index: 114;
	width: 274px;
	min-height: 83px;
	background-color: transparent;
	line-height: 80px;
	font-size: 52px;
	color: #000000;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u10116-3,#u10113-2
{
	padding-left: 2px;
	padding-bottom: 3px;
}

#u10116-2,#u10113
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u10108
{
	z-index: 125;
	width: 862px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#pu10109
{
	z-index: 126;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u10109
{
	z-index: 0;
	width: 862px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu10110-4
{
	width: 0.01px;
	position: relative;
	left: 16px;
	padding-top: 4px;
	z-index: 2;
	padding-bottom: 6px;
}

#u10110-4
{
	z-index: 127;
	width: 829px;
	min-height: 76px;
	background-color: transparent;
	line-height: 23px;
	font-size: 18px;
	text-align: justify;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u10118
{
	z-index: 131;
	width: 980px;
	height: 363px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/img_1227-u10118-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10117
{
	z-index: 132;
	width: 980px;
	height: 363px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../images/img_1335-u10117-fr.jpg") no-repeat center center;
	background-size: cover;
}

#menuu9998
{
	z-index: 133;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 26px;
	right: 7px;
}

#u10048
{
	width: 187px;
	background-color: transparent;
	position: relative;
}

#u10051
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10054-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: right;
	color: #F1CF44;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10051:hover #u10054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10051:hover #u10054-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10035
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10037-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: right;
	color: #F1CF44;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10051.MuseMenuActive #u10054-4,#u10035:hover #u10037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10051.MuseMenuActive #u10054-4 p,#u10035:hover #u10037-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10059-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: right;
	color: #F1CF44;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10056:hover #u10059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10035.MuseMenuActive #u10037-4 p,#u10056:hover #u10059-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10045-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: right;
	color: #F1CF44;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10056.MuseMenuActive #u10059-4,#u10044:hover #u10045-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10056.MuseMenuActive #u10059-4 p,#u10044:hover #u10045-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10025-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: right;
	color: #F1CF44;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10044.MuseMenuActive #u10045-4,#u10023:hover #u10025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10044.MuseMenuActive #u10045-4 p,#u10023:hover #u10025-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10010-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: right;
	color: #F1CF44;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10035.MuseMenuActive #u10037-4,#u10009:hover #u10010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10023.MuseMenuActive #u10025-4 p,#u10009:hover #u10010-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10017-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: right;
	color: #F1CF44;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10023.MuseMenuActive #u10025-4,#u10016:hover #u10017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10009.MuseMenuActive #u10010-4 p,#u10016:hover #u10017-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10005-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: right;
	color: #F1CF44;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10016.MuseMenuActive #u10017-4,#u10002:hover #u10005-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10016.MuseMenuActive #u10017-4 p,#u10002:hover #u10005-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10056,#u10044,#u10023,#u10009,#u10016,#u10002,#u10030
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u10033-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: right;
	color: #F1CF44;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10002.MuseMenuActive #u10005-4,#u10030:hover #u10033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10030.MuseMenuActive #u10033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10002.MuseMenuActive #u10005-4 p,#u10030:hover #u10033-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10034,#u10055,#u10041,#u10020,#u10006,#u10013,#u9999,#u10027,#u10140
{
	width: 187px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u10143
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u10051:hover,#u10143.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10145-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: right;
	color: #F1CF44;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u10009.MuseMenuActive #u10010-4,#u10143:hover #u10145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10143.MuseMenuActive #u10145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10030.MuseMenuActive #u10033-4 p,#u10143:hover #u10145-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10143.MuseMenuActive #u10145-4 p
{
	color: #FF0000;
	visibility: inherit;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.MenuItem /* pamphlet2 */
{
	cursor: pointer;
}

#u10092
{
	z-index: 2;
	height: 538px;
	border-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #FFFFFF url("../images/fotos%20web2.jpg") no-repeat center top;
	background-size: cover;
}

#u10092-bw
{
	z-index: 2;
	margin-top: 18px;
	height: 538px;
}

#u10066
{
	z-index: 7;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: 20px;
	top: -518px;
	margin-bottom: -498px;
	position: relative;
}

#u10091
{
	z-index: 8;
	width: 509px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	margin-left: 236px;
	position: relative;
}

#u10088
{
	z-index: 9;
	width: 415px;
	height: 42px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-color: #000000;
	background-color: #FFE99A;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	border-radius: 1px;
	margin-left: 282px;
	margin-top: 30px;
	position: relative;
}

#u10090-4
{
	z-index: 64;
	width: 685px;
	min-height: 73px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	text-align: center;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 148px;
	top: -136px;
	margin-bottom: -73px;
	position: relative;
}

#u10089-4
{
	z-index: 60;
	width: 412px;
	min-height: 47px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	text-align: center;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 284px;
	top: -40px;
	margin-bottom: -40px;
	position: relative;
}

#widgetu10067
{
	z-index: 10;
	width: 0.01px;
	height: 331px;
	margin-top: 23px;
	position: relative;
}

#widgetu10082
{
	z-index: 11;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10083-4
{
	z-index: 12;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu10082.non-empty-st #u10083-4
{
	background-color: #FFFFFF;
}

#widgetu10082:hover #u10083-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10082.focus-st #u10083-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10082.non-empty-st #u10083-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10082:hover #u10083-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10082.focus-st #u10083-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10082_input,#widgetu10082_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu10074
{
	z-index: 16;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u10076-4
{
	z-index: 17;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu10074.non-empty-st #u10076-4
{
	background-color: #FFFFFF;
}

#widgetu10074:hover #u10076-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10074.focus-st #u10076-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10074.non-empty-st #u10076-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10074:hover #u10076-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10074.focus-st #u10076-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u10086-4
{
	z-index: 21;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu10067.frm-sub-st #u10086-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10087-4
{
	z-index: 25;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu10067.frm-subm-err-st #u10087-4 p
{
	color: #E4280D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10072-4
{
	z-index: 29;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu10067.frm-sub-st #u10086-4,#widgetu10067.frm-subm-err-st #u10087-4,#widgetu10067.frm-subm-ok-st #u10072-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu10067.frm-subm-ok-st #u10072-4 p
{
	color: #39B54A;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10073-17
{
	z-index: 33;
	min-height: 47px;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 371px;
	background: url("../images/u10073-17.png") no-repeat 0px 0px;
}

#u10073-17:hover
{
	background: url("../images/u10073-17-r.png") no-repeat 0px 0px;
}

#u10073-17:active
{
	background: url("../images/u10073-17-m.png") no-repeat 0px 0px;
}

#widgetu10067.frm-sub-st #u10073-17
{
	background: url("../images/u10073-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u10073-17
{
	background-image: url("../images/u10073-17_2x.png");
	background-size: 236px 47px;
}

.hidpi #u10073-17:hover
{
	background-image: url("../images/u10073-17-r_2x.png");
	background-size: 236px 47px;
}

.hidpi #u10073-17:active
{
	background-image: url("../images/u10073-17-m_2x.png");
	background-size: 236px 47px;
}

.hidpi #widgetu10067.frm-sub-st #u10073-17
{
	background-image: url("../images/u10073-17-fs_2x.png");
	background-size: 236px 47px;
}

#widgetu10068
{
	z-index: 50;
	width: 980px;
	height: 165px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu10068.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 165px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u10069-4
{
	z-index: 51;
	width: 968px;
	min-height: 153px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu10068.non-empty-st #u10069-4
{
	background-color: #FFFFFF;
}

#widgetu10068:hover #u10069-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10068.focus-st #u10069-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10068.fld-err-st #u10069-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10068.non-empty-st #u10069-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10068:hover #u10069-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10068.focus-st #u10069-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10068_input,#widgetu10068_prompt
{
	width: 968px;
	min-height: 153px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu10078
{
	z-index: 55;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#widgetu10082.fld-err-st,#widgetu10074.fld-err-st,#widgetu10078.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10081-4
{
	z-index: 56;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu10078.non-empty-st #u10081-4
{
	background-color: #FFFFFF;
}

#widgetu10078:hover #u10081-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10078.focus-st #u10081-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10082.fld-err-st #u10083-4,#widgetu10074.fld-err-st #u10076-4,#widgetu10078.fld-err-st #u10081-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10078.non-empty-st #u10081-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10078:hover #u10081-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10078.focus-st #u10081-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10082.fld-err-st #u10083-4 *,#widgetu10074.fld-err-st #u10076-4 *,#widgetu10068.fld-err-st #u10069-4 *,#widgetu10078.fld-err-st #u10081-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10074_input,#widgetu10074_prompt,#widgetu10078_input,#widgetu10078_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu10082:hover #widgetu10082_input,#widgetu10082.focus-st #widgetu10082_input,#widgetu10082.fld-err-st #widgetu10082_input,#widgetu10082:hover #widgetu10082_prompt,#widgetu10082.focus-st #widgetu10082_prompt,#widgetu10082.fld-err-st #widgetu10082_prompt,#widgetu10074:hover #widgetu10074_input,#widgetu10074.focus-st #widgetu10074_input,#widgetu10074.fld-err-st #widgetu10074_input,#widgetu10074:hover #widgetu10074_prompt,#widgetu10074.focus-st #widgetu10074_prompt,#widgetu10074.fld-err-st #widgetu10074_prompt,#widgetu10068:hover #widgetu10068_input,#widgetu10068.focus-st #widgetu10068_input,#widgetu10068.fld-err-st #widgetu10068_input,#widgetu10068:hover #widgetu10068_prompt,#widgetu10068.focus-st #widgetu10068_prompt,#widgetu10068.fld-err-st #widgetu10068_prompt,#widgetu10078:hover #widgetu10078_input,#widgetu10078.focus-st #widgetu10078_input,#widgetu10078.fld-err-st #widgetu10078_input,#widgetu10078:hover #widgetu10078_prompt,#widgetu10078.focus-st #widgetu10078_prompt,#widgetu10078.fld-err-st #widgetu10078_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu10082.non-empty-st #widgetu10082_prompt,#widgetu10074.non-empty-st #widgetu10074_prompt,#widgetu10068.non-empty-st #widgetu10068_prompt,#widgetu10078.non-empty-st #widgetu10078_prompt
{
	visibility: hidden;
}

#u10065-4
{
	z-index: 3;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 350px;
	margin-top: 12px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

